Subject: [PATCH 00/18] ARM64: meson: DT cleanups

From: [email-masked] (Kevin Hilman)
Date: Mon, 23 Jan 2017 10:46:46 -0800

Andreas F?rber <[email-masked]> writes:

> Hello,
>
> This series fixes several cosmetic issues, on top of v4.11/dt64 branch.
>
> Patches 3-5 rename a node, the rest should all be non-functional changes.

Can you respin patches 1-9 with minor comments addressed and
acks/reviews collected and I'll apply those.

> Patches 10-18 could be squashed if desired.

I'm less sure about these as I tend to agree with Rob that this is just
needless churn.  If you want to resend those separately, making your
arguments, I'll merge it if you convice the DT maintainers. :)

Kevin